#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export LDFLAGS="-Wl,--copy-dt-needed-entries"
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CFLAGS += -ldl -lutil
CXXFLAGS += -ldl -lutil
LDFLAGS="-Wl,--copy-dt-needed-entries"

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DLauncher_QT_VERSION_MAJOR="5" -DBUILD_TESTING=OFF
